Subject: Re[4]: CCL:GDIIS and Z-MATRIX

From: John Lee <g03.-at-.joyie.com>
Date: Thu, 16 Oct 2003 21:49:27 -0700

Hi Cust.,

It does help me a lot. I used Int=ultrafine and opt=calcall, with
tight option. although the RMS Displacement still didn't reach the
threshold, the RMS force reached. I need to perform a freq calculation
to make sure it is a minimum. Now all the distances between neighbor
oxygens are the same (4 water cluster). The distances beteen O-H and
O...H are also the same.

Thank you very much.

Best regards
John Lee

Wednesday, October 15, 2003, 9:13:24 AM, you wrote:

CSD>     My guess is that it was hard because the Berny algorithm needed
CSD> to have the integration quality improved to go along with the tighter
CSD> integration criteria and the small forces involved in these clusters.

CSD>     In such a case I am dubious that GDIIS is really giving you a "better"
CSD> structure, but I can believe it is willing to claim the criteria 
CSD> are met.  It deals better with inaccuracies in the gradient and so
CSD> I have suggested its use with solvation models and as you can see from
CSD> the manual with semi-empirical models.

CSD>     To use the Z-matrix I would recommend you try a couple of
CSD> approaches.  First use Int=Ultrafine and see if OPT=Tight does not
CSD> behave better.  Second, I would suggest doing this as OPT=(CalcFC,Tight)
CSD> if you are starting close to an optimized structure.   Or possibly
CSD> OPT=(CalcAll,Tight) because the force constants here are small and
CSD> it is vital to have them correct for the optimization to work.

>> 
>> Hi Cust.,
>> 
>> I the simulation of 4-8 water cluster, I want to keep all the
>> distances between neighbor oxygen the same. However it was hard to
>> converge with B3LYP 6-311++G** and tight if I didn't use GDIIS. If I use GDIIS
>> the distances will not be the same.
>> 
>> Thanks for your reply.
>> 
>> John
>> 
>> Tuesday, October 14, 2003, 5:27:52 PM, you wrote:
>> 
>> 
>> CSD>   John,
>> 
>> CSD>    Why do you need to use GDIIS?
>> 
>> CSD>    Note that this would break symmetry only if you are using the Z-matrix
>> CSD> to define symmetry which is not really in the molecule?
>> 
>> 
>> >> 
>> >> Hi CCLers,
>> >> 
>> >> Z-matrix optimization only work with Berny algorithm.
>> >> What if I have to use GDIIS and still want to control the zmatrix
>> >> symmetry. Is there a way to do it?
>> >> 
>> >>   
>> >> 
>> >> -- 
>> >> Best regards,
>> >>  John                          
>> >> 
>> >> 
>> >> 
>> >> -= This is automatically added to each message by the mailing script =-
>> >> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>> >> and send your message to:  CHEMISTRY.-at-.ccl.net
>> >> 
>> >> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST.-at-.ccl.net 
>> >> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>> >> 
>> >> If your mail is bouncing from CCL.NET domain send it to the maintainer:
>> >> Jan Labanowski,  jkl.-at-.ccl.net (read about it on CCL Home Page)
>> >> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>> >> 
>> >> 
>> >> 
>> >> 
>> >> 
>> 
>> 
>> 
>> 
>> 
>> -- 
>> Best regards,
>> John Lee                            
>>